.wsmenu {
    color: #fff;
    position: relative;
    padding: 20px 0 20px 0;
    margin: 0px auto;
    width: 100%;
    max-width: 1200px;
    background: url(../images/menu.png);
}
.panel-primary>.panel-heading {
    color: #fff;
    background-color: #1769d8;
    border-color: #ddd;
	margin-top: -2px;
}
.widget_r {
    padding: 10px 0 10px 0;
    overflow: hidden;
	color: #fff;
    text-align: center;
    font-size: 25px;
    font-weight: 600;
    width: 100%;
    background-color: #ff5b5b;
}	
.panel_r {
	/*height: 500px;*/
	margin-bottom: 18px;
    background-color: #fff;
    border: 2px solid transparent;
    border-radius: 6px;
    box-shadow: 0 1px 1px rgba(0,0,0,0.05);
	border-color: #ff5b5b;

}

.panel_red_body:{
	color: #000;
	padding: 15px;
}
	
a.panel_red_body: hover {
	color: #ff5b5b;
}

.widget_y {
    padding: 10px 0 10px 0;
    overflow: hidden;
	color: #fff;
    text-align: center;
    font-size: 25px;
    font-weight: 600;
    width: 100%;
    background-color: #ffcc00;
}	

.panel_y {
    /*height: 500px;*/
	margin-bottom: 18px;
    background-color: #fff;
    border: 2px solid transparent;
    border-radius: 6px;
    box-shadow: 0 1px 1px rgba(0,0,0,0.05);
	border-color: #ffcc00;

}
.widget_g {
    padding: 10px 0 10px 0;
    overflow: hidden;
	color: #fff;
    text-align: center;
    font-size: 25px;
    font-weight: 600;
    width: 100%;
    background-color: #3ba038;
}	
.panel_g {
	/*height: 500px;*/
	margin-bottom: 18px;
    background-color: #fff;
    border: 2px solid transparent;
    border-radius: 6px;
    box-shadow: 0 1px 1px rgba(0,0,0,0.05);
	border-color: #3ba038;

}

.panel-primary {
    border-color: #ddd;
}

.widget_btom {
    padding: 10px 0 10px 0;
    overflow: hidden;
	color: #fff;
    border-radius: 6px;
    text-align: center;
    font-size: 25px;
    font-weight: 600;
    width: 150px;
    background-color: #ffcc00;
    margin: 85px auto 5px auto;
   
}